<component name="libraryTable">
  <library name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b93eef4fe68cffae3bac95b7e99908bd/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ea2e5131df252da6d5809b57ccc926a4/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/5151abe16434d107e7eb740e72e7a231/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/1c5af4720e83a3f3b9eea310ea245245/transformed/vectordrawable-animated-1.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/ea2e5131df252da6d5809b57ccc926a4/transformed/vectordrawable-animated-1.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/ea2e5131df252da6d5809b57ccc926a4/transformed/vectordrawable-animated-1.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.vectordrawable/vectordrawable-animated/1.1.0/871a7705cd03bc246947638c712cdd11378233ff/vectordrawable-animated-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>